/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/

 EXEC p_AlterColumn 'T_CAS_PaymentBillType', 'FENABLE', 'CHAR(1)', 'NOT NULL', '1111', ''' ''';
 
 EXEC p_AlterColumn 'T_CAS_JOURNALBALANCE', 'FTYPE', 'CHAR(1)', 'NOT NULL', '1111', '''1''';

 EXEC p_AlterColumn 'T_CAS_JOURNALBALANCE', 'FCTRLSTRATEGY', 'CHAR(1)', 'NOT NULL', '1111', '''5''';

 EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FCTRLSTRATEGY', 'CHAR(1)', 'NOT NULL', '1111', ''' ''';
 
/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/